apiVersion: v2
name: wordpress-nginx
description: WordPress with Nginx and PHP-FPM on Kubernetes
type: application
version: 6.9.3
appVersion: "6.9.0"
keywords:
  - wordpress
  - nginx
  - php-fpm
  - cms
maintainers:
  - name: Pieter
    url: https://git.cafepieters.com/helmchart/repo/
home: https://wordpress.org/
sources:
  - https://wordpress.org
icon: https://upload.wikimedia.org/wikipedia/commons/thumb/9/93/Wordpress_Blue_logo.png/250px-Wordpress_Blue_logo.png
kubeVersion: ">=1.19.0-0"
annotations:
  category: CMS
  licenses: Apache-2.0